Bug 15517 - Output not displayed after building source.
Output not displayed after building source.
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
PC Windows ME/2000
: P2 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-14 12:04 UTC by Jan Pichert
Modified: 2008-12-23 08:23 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Pichert 2001-09-14 12:04:05 UTC
Build 20010914

1. Opne ide (tested in MDI)
2. Open editor.
3. Open output window
4. Build source in editor.
!5. No output is gnerated text should read "Finished test."
6. Create an error in the source and build again.
7. New tab(compiler) with error pops up. Now there are two tabs one empty 
tab "output" and "compiler"
8. Close the "output" tab. Fix the spource and rebuild. 
9. Correct output "Finished test." will be shown in the output window.
Comment 1 akemr 2001-09-17 12:04:39 UTC
Fixed in main trunk.
Comment 2 Marian Mirilovic 2002-04-17 13:34:26 UTC
verified in [nb_dev](20020417) && [orion CE](020416)
Comment 3 Quality Engineering 2003-07-01 16:48:44 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 4 Quality Engineering 2008-12-23 08:23:10 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo